#partnerSvcLearning-ns {
  /** OLD STYLES **/
  /** NEW STYLES **/
}
#partnerSvcLearning-ns #body-container {
  padding: 0px 15px 25px 15px;
}
#partnerSvcLearning-ns .anchor {
  display: block;
  height: 200px;
  margin-top: -200px;
  visibility: hidden;
}
#partnerSvcLearning-ns .display-block {
  display: block;
}
#partnerSvcLearning-ns .rotatorMargin {
  margin-top: -15px;
}
#partnerSvcLearning-ns .txt-red {
  color: #D11C23;
}
#partnerSvcLearning-ns .marg-top-ten {
  margin-top: 10px;
}
#partnerSvcLearning-ns .marg-top-twenty {
  margin-top: 20px;
}
#partnerSvcLearning-ns .marg-bottom-twenty {
  margin-bottom: 20px;
}
#partnerSvcLearning-ns #infoCenter .txt-overlay {
  position: absolute;
  color: #ffffff;
  top: 167.5px;
  left: 201.55px;
}
#partnerSvcLearning-ns #infoCenter .txt-overlay h1 {
  font-size: 30px;
  font-kerning: none;
  line-height: 45px;
  filter: drop-shadow(0 0 0.75rem black);
}
#partnerSvcLearning-ns .navbar-PS {
  background-color: #383838;
  border-radius: 0px;
  padding-top: 12px;
  padding-bottom: 12px;
  margin-bottom: 0px;
}
#partnerSvcLearning-ns .navbar-PS .navbar-nav {
  margin-left: -10px;
}
#partnerSvcLearning-ns .navbar-PS a,
#partnerSvcLearning-ns .navbar-PS a:visited,
#partnerSvcLearning-ns .navbar-PS a:active {
  color: #FFFFFF;
  background-color: transparent;
  display: inline;
  float: left;
  padding: 10px 8px;
  margin-right: 0px;
  border: 2px solid transparent;
}
#partnerSvcLearning-ns .navbar-PS a:hover,
#partnerSvcLearning-ns .navbar-PS a:visited:hover,
#partnerSvcLearning-ns .navbar-PS a:active:hover {
  background: #E7EEF3;
  border: 2px solid #E7EEF3;
  color: #0076D1;
}
#partnerSvcLearning-ns .navbar-PS a .fa,
#partnerSvcLearning-ns .navbar-PS a:visited .fa,
#partnerSvcLearning-ns .navbar-PS a:active .fa {
  padding-right: 4px;
}
#partnerSvcLearning-ns .navbar-PS .nav-logo a,
#partnerSvcLearning-ns .navbar-PS .nav-logo a:visited,
#partnerSvcLearning-ns .navbar-PS .nav-logo a:active {
  margin: 0px;
  padding: 0;
}
#partnerSvcLearning-ns .navbar-PS .nav-logo a:hover,
#partnerSvcLearning-ns .navbar-PS .nav-logo a:visited:hover,
#partnerSvcLearning-ns .navbar-PS .nav-logo a:active:hover {
  background: transparent;
  border: 2px solid transparent;
}
#partnerSvcLearning-ns .navbar-PS .activePage a,
#partnerSvcLearning-ns .navbar-PS .activePage a:visited,
#partnerSvcLearning-ns .navbar-PS .activePage a:active {
  color: #FFFFFF;
  font-weight: bold;
  background: transparent;
  border-bottom: 2px solid #D11C23;
  border-top: 2px solid transparent;
  border-right: 2px solid transparent;
  border-left: 2px solid transparent;
}
#partnerSvcLearning-ns .navbar-PS .activePage a:hover,
#partnerSvcLearning-ns .navbar-PS .activePage a:visited:hover,
#partnerSvcLearning-ns .navbar-PS .activePage a:active:hover {
  background: transparent;
  color: #FFFFFF;
}
#partnerSvcLearning-ns .navbar-PS .navbar-right {
  margin-right: -5px;
}
#partnerSvcLearning-ns .navbar-PS .navbar-right a,
#partnerSvcLearning-ns .navbar-PS .navbar-right a:visited,
#partnerSvcLearning-ns .navbar-PS .navbar-right a:active {
  border-radius: 5px;
  border: 2px solid #ffffff;
  padding-right: 20px;
  padding-left: 20px;
}
#partnerSvcLearning-ns .navbar-PS .navbar-right a:hover,
#partnerSvcLearning-ns .navbar-PS .navbar-right a:visited:hover,
#partnerSvcLearning-ns .navbar-PS .navbar-right a:active:hover {
  background: rgba(255, 255, 255, 0.9);
  color: #0076D1;
}
#partnerSvcLearning-ns .affix {
  top: 15px;
}
#partnerSvcLearning-ns .navNS .affix {
  top: 0px !important;
}
#partnerSvcLearning-ns #FloatMenu {
  z-index: 900;
  width: 1000px;
}
#partnerSvcLearning-ns #FloatMenu .subnav {
  background-color: rgba(0, 23, 34, 0.9);
}
#partnerSvcLearning-ns #FloatMenu .subnav .activePage a,
#partnerSvcLearning-ns #FloatMenu .subnav .activePage a:visited,
#partnerSvcLearning-ns #FloatMenu .subnav .activePage a:active {
  color: #61ccff;
  font-weight: bold;
}
#partnerSvcLearning-ns #FloatMenu .subnav .activePage a:hover,
#partnerSvcLearning-ns #FloatMenu .subnav .activePage a:visited:hover,
#partnerSvcLearning-ns #FloatMenu .subnav .activePage a:active:hover {
  background: none;
  color: #FFFFFF;
}
#partnerSvcLearning-ns #FloatMenu .subnav a,
#partnerSvcLearning-ns #FloatMenu .subnav a:visited,
#partnerSvcLearning-ns #FloatMenu .subnav a:active {
  color: #FFFFFF;
  background-color: none;
  display: inline;
  float: left;
}
#partnerSvcLearning-ns #FloatMenu .subnav a:hover,
#partnerSvcLearning-ns #FloatMenu .subnav a:visited:hover,
#partnerSvcLearning-ns #FloatMenu .subnav a:active:hover {
  background: none;
  color: #c7edff;
  text-decoration: none;
}
#partnerSvcLearning-ns #FloatMenu .subnav a:active {
  color: #FFFFFF;
  background-color: none;
  display: inline;
  float: left;
}
#partnerSvcLearning-ns #FloatMenu .subnav a:active:hover {
  background: none;
  color: #c7edff;
}
#partnerSvcLearning-ns .top-txt {
  padding-top: 30px;
  padding-bottom: 20px;
}
#partnerSvcLearning-ns .top-content {
  margin-top: 40px;
  padding-bottom: 30px;
}
#partnerSvcLearning-ns .top-content .home-blocks {
  display: flex;
  justify-content: center;
  align-items: stretch;
  gap: 25px;
}
#partnerSvcLearning-ns .top-content .home-blocks .block {
  background: #F7F7F7;
  padding: 30px 15px;
  margin-top: 20px;
  margin-bottom: 20px;
}
#partnerSvcLearning-ns .top-content .home-blocks .block h4 {
  margin-top: 0;
}
#partnerSvcLearning-ns .top-content .mkt-shift-contact {
  background: #D11C23;
  color: #ffffff;
  padding: 40px 35px;
  border-radius: 5px;
  display: flex;
  align-items: center;
}
#partnerSvcLearning-ns .pep {
  background: #F7F7F7;
  padding: 40px;
  margin-top: 20px;
  margin-bottom: 20px;
}
#partnerSvcLearning-ns .pep .pep-content {
  display: flex;
  align-items: center;
  margin-top: 30px;
}
#partnerSvcLearning-ns .pep .pep-content img {
  position: relative;
  left: -60px;
}
#partnerSvcLearning-ns .pep .pep-content a {
  color: #00599e;
}
#partnerSvcLearning-ns .pep .pep-content a.btn {
  color: #ffffff !important;
}
#partnerSvcLearning-ns .disclaimer {
  background: #F7F7F7;
  padding: 20px 40px;
  margin-top: 50px;
}
